/* varela-round-regular (400) */
@font-face {
  font-family: 'Varela Round';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/varela-round-v21-latin-regular.woff2') format('woff2');
}

/* nunito-200 */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('../fonts/nunito-v26-latin-200.woff2') format('woff2');
}

/* nunito-300 */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('../fonts/nunito-v26-latin-300.woff2') format('woff2');
}

/* nunito-regular (400) */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../fonts/nunito-v26-latin-regular.woff2') format('woff2');
}

/* nunito-600 */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../fonts/nunito-v26-latin-600.woff2') format('woff2');
}

/* nunito-700 */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../fonts/nunito-v26-latin-700.woff2') format('woff2');
}

/* nunito-800 */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('../fonts/nunito-v26-latin-800.woff2') format('woff2');
}

/* nunito-900 */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('../fonts/nunito-v26-latin-900.woff2') format('woff2');
}
